s3--access_key_id: ENC[AES256_GCM,data:U/YhXTU/yDilCUX3uxuSU8vlEP+BVqid8fJMdVEUJPU=,iv:jusbx3JbwQxBiMHL1dpbDq/5S0hGWU7eQsz8DnzLo/8=,tag:r8JqjTJZCZJczl03DZy43A==,type:str]
s3--host: ENC[AES256_GCM,data:h0wnl//USMDFTKUUW0a788PenorDEKICBfmtRjRZEsXgmEMc5lB8u8/codJEXXgYQJmxcmKF0OWA,iv:e5VehWTQ2CqaIzpjhi812aOypYDqHbxzqlgii9czuGE=,tag:EmXxyJVxX1Uk0bGHkeihHQ==,type:str]
s3--secret_access_key: ENC[AES256_GCM,data:t4rXDb1HFTAxma4B9mmYQT9p6dUYU+gnN9Hlyh+vwl+oPiFS/LXx9JwwS3zZSFwnGZVTtU/hk9e7irY6y8ZXpQ==,iv:PKSyg2w1z1bPNf/oeOQ+oHkdOYUMFm+iC8j9711TJkk=,tag:/buOtyIJbU28BG4UsiM46g==,type:str]
joken--default_signer: ENC[AES256_GCM,data:v5tX5DTEvMuJo1Wmmn8iB8D7sNLMZExWed6TkLJHz6k6h6lhIftvj0qPvryQojT0MOS2+D3Hp9YctLfH/RdxFA==,iv:u8/YbVg2oPQbX+ZefDPFp8S0L/ShAs7x5Lkyq9/2778=,tag:Tc5YK+cQpkUWvc/kFpZfuw==,type:str]
pleroma--secret_key_base: ENC[AES256_GCM,data:1UHSZRknmDSHdUrl9gdMCcS5APEiVkvqZiEtDn77O2muCkmSQ5QY0y+m+bH4qFxnvzodbhKDZD3u7EgrPprrew==,iv:Ipf3YVGYw2mYBkOFxCQ/TLrQn9WIUUJ6h5OiROFoPZs=,tag:YbEAr8olkxuR4Kdsxa9T+g==,type:str]
pleroma--signing_salt: ENC[AES256_GCM,data:4FtGLp8GgB4=,iv:eNU5R+P5wbMEjNoQtHZ6UloFMLmcSQVZ2ky3TB5EWYk=,tag:25m3Y5G8zrk86ktXnTT+jw==,type:str]
pleroma--live_view--signing_salt: ENC[AES256_GCM,data:pkFiTYySq+E=,iv:Le52JY5Pl6On0lm+iIlIQiRuUDqJ2nASC/PYK/y97LI=,tag:4BAJF4I9AZeD5B41mHVJZw==,type:str]
vapid--private_key: ENC[AES256_GCM,data:4fNwwInYyo77rCjj+6Gv0jYx4khiWHO9bvM7C0CSICYTvQKrkr3iVGOanQ==,iv:jkPj1NXoZ166/VXJMOAaFgTI54TeSu7BdfIXtce72/c=,tag:5btCRJNpWULBCvc+FbOfGw==,type:str]
vapid--public_key: ENC[AES256_GCM,data:ds397EttI5SMYs3g2wZDefFkhpul59HJAib6EZLwwEhL25NipFgc8k28mBVaSwIzl5PUffZJDLSyBBjOT2T6ahM/FAwI9i6N6WEzp6PT3XUGjp/EKrNA,iv:DUkK1RTg3Y4Xm0JMbBav2L3MXIMBDMZ8yLXauAmGb3I=,tag:svNvb4AmzDV0c59mqv0E0w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lq5q5g5qjsdcc3key0n6qytkc9z3qx3d3e96ap9zre2aqgvc9ujq82l9hd
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0RHpsR1MyNGdFNXBsZW0z
            ZXJyd2dtbk9aVGZ2cEl0d1Erb0FnU2VFd0EwCjJtbjl0QUZMSE1XSENtNkhpcW4y
            NDhwM2hXaHRNa1ZFM3dZLzBFbG1nRlEKLS0tIDZLM2ZEbDBlM0hpazNIZnEveU9x
            WEZBeGVMeHUvUE5EWThrZVdFUUYzV28KKLlNlqnrtGUkQB1E/RoN/71ELKhxkgMC
            hOOOiaXUQYIOTVkJprTckItEq/h4s6ddwJISlfsYOMWAJzwBANabhA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p0f62dwatt558sf5s4equdqwtg5m7lsnaytrf3xjnvmx3e0lqu4svtugyp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOUkFjek9WMk41NTZCdUVR
            WUhPaW9YRnlsMTdhcVd3YkRmYWNUeW80NFFFCjhjWHh2WkM4WlBSQmMxVWxlV2Fk
            SGlDU2pISDlJLzBPZUhLVG5PbUxjNkEKLS0tIFNIMTQ0dHJ2ckw5OExLVmJxMVg4
            SldDUDczQ0VvSDRpb2dmWVRFUU9hcHMKb2L3YJ7X/u/wmnqwSs9/LPdEeKW4hLgy
            Kg9+5JNBOR7hibT9mz96LObs2Oss6hl2ZEQIBJZCWk11DzO9j1LNXA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age13c5wv623jxjja5mjz7fajg9qqwvypzgsfqrs4tmk7rpgyzu7aufs4ul9f9
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzbFlndkFwYzF1bkZqSUZQ
            N1BYUUNadnZFSUtZN3owVXhIUk9USFJNVnhzCmJZYW8vak9FNU4xZlg4VGlZOXUx
            aGhrM1B2M25POVczd0dVMkJHZmpUTTQKLS0tIFZIdEUyM2xjQWppNGs0dHZXd3lT
            aVFtRlRIajlHbzF6eVZWc3Y3enVNdjgKOCqws+BaS5GXxjvA89oEOFwRdrGBiASN
            WiL1pvb2hfKLliiI3pJJ2m4B76jZAE4kmZZYMBlUeQqDSEDefb8kYQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1kh4c0dmn809xzcf7ntpjm26h2xh4ljaq09r9n5s0tsjjpr55ff3qqmkuca
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBzUWtCWEc5bi9OdWJuTTNG
            bXdRUU5MQjJ1ZTJXRFZKeW4xQjhSY2huQmxjClp5YUlhelZuc1V5UTNmZlFGYlNo
            UVVrS0Y4MlplQzBhak1Nb25rT2FQTkUKLS0tIFZMNk14eTBJcmhEWVBYUyt6VDd0
            RmhuTGZsVFJjMHYwNGJORVJ4cHNZRHMK3yeVtPHtIycbaPdfJbWeC7iQdKE0aWbY
            pZd5E1QB6PrIHMWeCoPhSg36O/KK9kMj3pxDIx062/20VeS7MqmRpQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-03-30T16:28:59Z"
    mac: ENC[AES256_GCM,data:tslGt1vNcFpXCH0B2NJsCjfBpT8rXVMnIuBiSxnHto0YwQjfeGwGbB8rgeDrwJgLgJan8BKcqjUkm2nt0iLx9kmVk81GqlXFf2QME16VIIaprSkqErpjWnBvRmOjmEWqLadV0rxDl2s+3RbZf6u4JkW8VrbGqipZO4LaydClSts=,iv:N20mwmLG3hHSsaXO6MiBD/T5XGYzD/ZvKCzjjVQ+J/M=,tag:Ixpos+Sz8wZyeT7rs9CGxg==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
